Skip to main content
GET
/
api
/
v1
/
{team_slug}
/
{app_slug}
/
collections
/
tree
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "slug": "<string>",
      "children": "<array>",
      "created_at": "<string>",
      "id": "<string>",
      "parent_id": "<string>",
      "redirects": [
        {
          "id": "<string>",
          "item_id": "<string>",
          "locale": "<string>",
          "new_slug": "<string>",
          "old_slug": "<string>"
        }
      ],
      "title": "<string>",
      "translations": {
        "slug": [
          {
            "id": "<string>",
            "locale": "<string>",
            "value": "<string>"
          }
        ],
        "title": [
          {
            "id": "<string>",
            "locale": "<string>",
            "value": "<string>"
          }
        ]
      },
      "updated_at": "<string>",
      "uri": "<string>"
    }
  ],
  "success": true,
  "total": 123,
  "total_pages": 123
}

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

Response

All collections for the app

data
object[]
success
boolean
total
integer
total_pages
integer